.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerMiddle .imgContent,
.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerTop .textContent {
    margin-right: 20px;
	margin-top: 2px
}

:root {
    --headerHeight: 100px;
    --sectionWidth: 85%;
    --btnColor: #177abf;
    --linkColor: #177abf;
    --headingColor: #0d2237;
    --headingColor2: #003366;
    --textColor: #666666;
    --textColor2: #0d2237;
    --textThemeColor: #02024d;
    --whiteColor: #ffffff;
    --lightGrey: #999999
}

::-webkit-scrollbar {
    width: 15px
}

body {
    font-family: Figtree, sans-serif;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.4;
    color: var(--textColor);
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    overflow-x: hidden;
    box-sizing: border-box
}

.overflow {
    overflow: hidden !important
}

.j2sec::-webkit-scrollbar-track {
    background: #f1f1f1
}

.j2sec::-webkit-scrollbar-thumb,
.select-items::-webkit-scrollbar-thumb {
    background: #055c8f;
    border-radius: 0
}

.j2sec::-webkit-scrollbar-thumb:hover,
.select-items::-webkit-scrollbar-thumb {
    background: #055c8f
}

.header {
    width: 100%;
    background-color: #fff;
    position: relative;
    z-index: 5;
    transition: .3s ease-in-out;
    height: 75px
}

.header .headerTop {
    position: relative;
    transition: height .25s
}

.header__wrapper {
    max-width: 90%;
    height: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: auto 1fr auto;
    align-items: center
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .productsMainTitle__wrapper .closeSubMenu svg line {
    stroke: var(--btnColor);
    stroke-width: 3px
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .productsMainTitle__wrapper .closeSubMenu:hover line {
    stroke: #fff !important
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList_list.menuActive {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
	border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
	
}

@media (max-width:1280px) {
    .header__wrapper {
        max-width: 95%
    }
}

@media (max-width:768px) {
    .header__wrapper {
        max-width: 90%
    }
}

.header__wrapper .mobileSubMenu .productList .title.ERM {
    background-color: #e4f1cc !important
}

.header__wrapper .mobileSubMenu .productList .title.EWP {
    background-color: #eae1f0 !important
}

.header__wrapper .mobileSubMenu .productList .title.PSA {
    background-color: #ffeebd !important
}

.header__wrapper .mobileSubMenu .productList .title.PPM {
    background-color: #f9e3ef !important
}

.header__wrapper .mobileSubMenu .productList .title.industries {
    background-color: #c2e3f2 !important
}

.header__wrapper .mobileSubMenu .productList .title.functions {
    background-color: #eddfb2 !important
}

.header__wrapper .logoContainer img {
    width: 150px;
    height: auto;
    transition: .3s ease-in-out
}

@media (max-width:600px) {
    .header__wrapper .logoContainer img {
        width: 140px
    }
}

@media (max-width:480px) {
    .header__wrapper .logoContainer img {
        width: 120px
    }
}

.header__wrapper .navContainer {
    grid-row: 1/-1;
    grid-column: 2/3;
    justify-self: start;
    margin-left: 40px;
    min-height: 73px
}

.header__wrapper .navContainer .nav_list {
    list-style: none;
    display: flex;
    align-items: center
}

.header__wrapper .navContainer .nav_list__items {
    padding-block: 24px;
    font-size: 1.8rem;
    font-weight: 500;
    color: var(--textThemeColor)
}

.header__wrapper .navContainer .nav_list__items.dropdownlist .downArrow {
    color: var(--headingColor);
    font-weight: 400;
    transition: .5s
}

.header__wrapper .navContainer .nav_list__items:not(:first-child) {
    margin-left: 40px
}

.header__wrapper .navContainer .nav_list .hasSubMenu .downArrow {
    position: relative;
    display: inline-block;
    padding-right: 10px;
    cursor: pointer
}

.header__wrapper .navContainer .nav_list .hasSubMenu .downArrow::before {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    right: -5px;
    top: 6px;
    border-top: 2px solid var(--textThemeColor);
    border-left: 2px solid var(--textThemeColor);
    transform: rotate(225deg)
}

@media(max-width:1050px) {
    .header__wrapper .navContainer .nav_list .hasSubMenu .downArrow::before {
        width: 10px;
        height: 10px
    }
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu {
    position: absolute;
    top: calc(100% - 1px);
    left: 50%;
    width: 95%;
    height: auto;
    z-index: -1;
    visibility: hidden;
    opacity: 0;
    background-color: var(--whiteColor);
    border-top: 1px solid #e5e5e5;
    box-shadow: 0 25px 47px -28px rgba(0, 0, 0, .3);
    transition: opacity .4s, visibility .4s;
    transform: translateX(-50%);
    display: none
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu::-webkit-scrollbar {
    width: 15px
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu::-webkit-scrollbar-thumb {
    background: #b3b1b1
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu.activeSubMenu {
    display: block;
    visibility: visible;
    opacity: 1;
    z-index: 10
}

.header__wrapper .navContainer .nav_list .SubMenu .productsMainTitle {
    padding: 10px 0;
    background-color: #f8f8f8
}

.header__wrapper .navContainer .nav_list .SubMenu .productsMainTitle .productsMainTitle__wrapper,
.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu__wrapper {
    position: relative;
    max-width: 95%;
    margin: 0 auto
}

#Blog_Title {
    width: auto !important
}

.header__wrapper .navContainer .nav_list .SubMenu .productsMainTitle .productsMainTitle__wrapper .text {
    position: relative;
    display: block;
    font-size: 1.6rem;
    font-weight: 600;
    color: var(--textThemeColor);
    line-height: 1;
    margin-top: -1px
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .closeSubMenu {
    position: absolute;
    top: 50%;
    right: 0;
    width: 26px;
    height: 26px;
    background-color: #d0ecfc;
    border-radius: 50%;
    z-index: 1;
    box-shadow: 0 3px 7px 1px rgba(173, 166, 166, .21);
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(-50%)
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .closeSubMenu:hover {
    background-color: var(--btnColor)
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .closeSubMenu svg {
    width: 14px;
    height: auto;
    cursor: pointer;
    fill: var(--btnColor);
    transition: transform .2s ease-in-out
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuContainer {
    display: grid;
    grid-template-columns: auto auto auto
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer {
    width: 260px;
    min-width: 260px;
    height: 100%;
    padding-top: 60px;
    box-shadow: 32px 0 40px -32px rgba(0, 0, 0, .16)
}

@media (max-width:1700px) {
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer {
        width: 230px;
        min-width: 230px;
        padding-top: 30px
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList_list__link span {
        display: block
    }
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer__title {
    padding: 15px 20px 15px 0;
    border-bottom: 1px solid #ddd
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer__title span {
    position: relative;
    display: block;
    font-size: 1.6rem;
    font-weight: 500;
    color: var(--textThemeColor);
    line-height: 1.2;
    padding-top: 5px;
    padding-bottom: 10px;
    margin-bottom: 5px
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer__title span::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 75px;
    height: 2px;
    background-color: #4b7dc6;
    opacity: .5
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList {
    list-style: none;
    cursor: pointer
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList_list {
    position: relative;
    transition: .25s
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList_list:not(:last-child) {
    border-bottom: 1px solid #ddd
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList_list::before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    right: 20px;
    top: 50%;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    transform: rotate(135deg) translateY(calc(-50% + 13px));
    transition: .25s
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList_list__link {
    display: block;
    font-size: 1.6rem;
    font-weight: 400;
    color: var(--textThemeColor);
    line-height: 1.3;
    padding: 15px 20px;
    transition: .25s
}

.header__wrapper .mobileSubMenu .productList .title span,
.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList_list__link span {
    display: block
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList_list.menuActive::before,
.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList_list:hover::before {
    border-color: var(--textThemeColor)
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList_list.menuActive .submenuContentList_list__link,
.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList_list:hover .submenuContentList_list__link {
    font-weight: 600
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList .listERM.menuActive,
.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList .listERM:hover {
    background-color: #e4f1cc
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList .listEWM.menuActive,
.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList .listEWM:hover {
    background-color: #eae1f0
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList .listPSA.menuActive,
.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList .listPSA:hover {
    background-color: #ffeebd
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList .listEWOM.menuActive,
.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList .listEWOM:hover {
    background-color: #d3e9f5
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList .listPPM.menuActive,
.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList .listPPM:hover {
    background-color: #f9e3ef
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList .listIndustries.menuActive,
.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList .listIndustries:hover {
    background-color: #c2e3f2
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList .listFunctions.menuActive,
.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList .listFunctions:hover {
    background-color: #eddfb2
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer {
    width: 100%;
    padding: 60px;
    border-right: 1px solid #e5e5e5
}

@media (max-width:1700px) {
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer {
        padding: 25px 40px;
    }
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerTop {
	margin-bottom: 20px;
	padding: 5px 20px 15px;
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerTop .textContent .title {
    font-size: 2.2rem;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 5px;
    color: var(--textThemeColor)
}

@media (max-width:1600px) {
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerTop .textContent .title {
        font-size: 2rem
    }
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerTop .textContent .description {
    font-size: 1.6rem;
    font-weight: 400;
    color: var(--textThemeColor)
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerTop .btnContent .btn {
    height: 35px;
    font-size: 1.4rem;
    font-weight: 600;
    padding: 8px 18px;
    white-space: nowrap
}


/* .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .ERM {
    background-color: #e4f1cc
} */

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .EWM {
/*     background-color: #eae1f0 */
}
.subMenuInnerTop.EWM {
    border-bottom: 2px solid #eae1f0;
}
.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .PSA {
/*     background-color: #ffeebd */
}
.subMenuInnerTop.PSA {
    border-bottom: 2px solid #ffeebd;
}
.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .EWOM {
    background-color: #d3e9f5
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .PPM {
/*     background-color: #f9e3ef */
}
.subMenuInnerTop.PPM {
    border-bottom: 2px solid #f9e3ef;
}
.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerMiddle {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 5px
}

@media (max-width:1550px) {
    .header__wrapper .navContainer .nav_list .SubMenu .productsMainTitle .productsMainTitle__wrapper .text,
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerTop .textContent .description,
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer__title span {
        font-size: 1.4rem
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList_list__link {
        font-size: 1.4rem;
        padding: 10px 20px
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerTop .textContent .title {
        font-size: 1.8rem
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerMiddle {
        grid-column-gap: 20px
    }
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerMiddle .InnerContent {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 12px 20px;
    border-radius: 5px;
    transition: .25s ease-in-out
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerMiddle .imgContent img {
    min-width: 35px;
    width: 35px;
    height: auto
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerMiddle .textContent .title {
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 3px;
    color: var(--textThemeColor);
    transition: .25s
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerMiddle .textContent .title:hover {
    font-weight: 700
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerMiddle .textContent .description {
    font-size: 1.6rem;
    font-weight: 400;
    color: #666
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenueBookContainer {
    position: relative;
    width: 350px;
    min-width: 350px;
    height: 100%;
    padding: 55px 50px 50px;
    text-align: center;
    overflow: hidden
}

@media (max-width:1700px) {
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenueBookContainer {
        width: 300px;
        min-width: 300px;
        padding: 25px 40px 40px
    }
}

@media (max-width:1480px) {
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer {
        width: 210px;
        min-width: 210px;
        padding-top: 20px
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer {
        padding: 20px 30px;
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerMiddle {
        grid-column-gap: 10px
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenueBookContainer {
        padding: 15px 30px 30px
    }
}

@media (max-width:1370px) {
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerMiddle .InnerContent,
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerTop {
         padding: 10px 15px;
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerMiddle .imgContent {
        margin-right: 15px
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerMiddle .textContent .title {
        margin-bottom: 2px
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenueBookContainer {
        width: 260px;
        min-width: 260px
    }
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenueBookContainer .subMenuIcon {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 160px;
    height: auto;
    z-index: -1
}

.hamburger .open,
.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenueBookContainer .subMenueBookContent {
    position: relative
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenueBookContainer .subMenueBookContent__title {
    display: block;
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.3;
    color: var(--headingColor);
    margin-bottom: 20px
}

.ebookContainer {
    display: none;
    animation: .4s menuFadeIn
}

.dynamic_ebook_active {
    display: block !important;
    animation: .4s menuFadeIn
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenueBookContainer .subMenueBookContent img {
    width: calc(100% + 55px);
    height: auto;
    margin-bottom: 25px
}

@media (max-width:1700px) {
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenueBookContainer .subMenueBookContent img {
        width: calc(100% + 45px)
    }
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenueBookContainer .subMenueBookContent .btn {
    height: 34px;
    font-size: 1.4rem;
    font-weight: 600;
    padding: 8px 18px
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu [class*=menuOpen] {
    display: none;
    opacity: 0;
    visibility: hidden;
    animation: .4s menuFadeOut
}

.header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .activeSubMenuList {
    display: block;
    opacity: 1;
    visibility: visible;
    animation: .4s menuFadeIn
}

@keyframes menuFadeIn {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@keyframes menuFadeOut {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

.header__wrapper .ctaContainer {
    grid-row: 1/-1;
    grid-column: 3/-1;
    justify-self: end;
    display: flex
}

.header__wrapper .ctaContainer .btn {
    height: 38px;
    font-size: 1.4rem;
    padding: 6px 30px
}

@media (max-width:1180px) {
    :root {
        --sectionWidth: 90%
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu {
        max-height: 400px;
        overflow-y: auto
    }
    .header__wrapper .ctaContainer .btn {
        padding: 6px 25px
    }
}

.hamburger .open,
.hamburger .open::after,
.hamburger .open::before {
    width: 20px;
    height: 2px;
    background-color: #000;
    border-radius: 1px;
    transition: .6s ease-out
}

.header__wrapper .ctaContainer .btn:not(:last-child) {
    margin-right: 15px
}

.stickyHeader {
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    border-bottom: 1px solid #e5e5e5
}

.hamburger,
.header__wrapper .navContainer .navLogoContainer {
    display: none
}

@media (max-width:1050px) {
    ::-webkit-scrollbar {
        width: 5px
    }
    .header__wrapper .navContainer .nav_list__items.dropdownlist {
        background-color: #fff
    }
    .hamburger {
        display: block;
        grid-row: 1/-1;
        grid-column: 4/-1;
        justify-self: end;
        margin-left: 20px;
        cursor: pointer;
        justify-self: start;
        width: 20px;
        height: 18px;
        display: grid;
        place-content: center
    }
    .header__wrapper .navContainer .nav_list {
        display: block;
        margin-top: 15px;
        margin-bottom: 15px
    }
}

@media (max-width:600px) {
    .header__wrapper .ctaContainer .btn {
        height: 34px;
        font-size: 1.2rem;
        padding: 5px 20px
    }
    .header__wrapper .ctaContainer .btn:not(:last-child) {
        display: none
    }
    .hamburger {
        margin-left: 15px
    }
}

.hamburger .open {
    z-index: 2
}

.hamburger .open::after,
.hamburger .open::before {
    content: "";
    position: absolute
}

.hamburger .open::before {
    transform: translateY(-7px)
}

.hamburger .open::after {
    transform: translateY(7px)
}

.hamburger.hamburgerClose {
    z-index: 10
}

.hamburger.hamburgerClose .open {
    background-color: transparent;
    box-shadow: none
}

.hamburger.hamburgerClose .open::after,
.hamburger.hamburgerClose .open::before {
    background-color: #ea4335;
    width: 22px;
    height: 3px
}

.hamburger.hamburgerClose .open::before {
    transform: rotate(45deg)
}

.hamburger.hamburgerClose .open::after {
    transform: rotate(-45deg)
}

@media (max-width:1200px) {
    .header__wrapper .navContainer .nav_list__items:not(:first-child) {
        margin-left: 25px
    }
    .header__wrapper .navContainer {
        margin-left: 30px
    }
}

.header__wrapper .navContainer .nav_list__items:last-child {
    color: var(--linkColor)
}

.header__wrapper .mobileMenuctaContainer {
    min-width: 200px;
    padding: 0 20px;
    display: none;
    margin-bottom: 40px
}

.header__wrapper .mobileMenuctaContainer .btn {
    height: 38px;
    font-size: 1.4rem;
    padding: 6px 25px;
    justify-content: center
}

.header__wrapper .mobileMenuctaContainer .btn:not(:last-child) {
    margin-bottom: 15px
}

.header__wrapper .navContainer .navLogoContainer a {
    display: grid;
    align-items: center;
    height: 100%;
    padding: 0 20px
}

.header__wrapper .navContainer.is-active {
    opacity: 1;
    visibility: visible;
    width: 340px;
    overflow-x: hidden
}

@media (max-width:420px) {
    .header__wrapper .navContainer.is-active {
        width: 80%
    }
}

@media (max-width:1050px) and (max-width:1050px) {
    .header__wrapper .navContainer .navLogoContainer a img {
        width: 150px;
        height: auto
    }
}

@media (min-width:768px) {
    .menu-item .mobileSubMenu {
        display: none !important
    }
}

.header__wrapper .navContainer .nav_list .hasSubMenu .mobileSubMenu .mobileProducts {
    padding-top: 10px;
    margin-bottom: 5px;
    display: block
}

.header__wrapper .navContainer .nav_list .hasSubMenu .mobileSubMenu.SubMenu.activeSubMenu .title {
    position: relative;
    display: block;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.3;
    border-radius: 5px;
    padding: 8px 34px 8px 20px;
    background-color: var(--linkColor);
    transition: .25s;
    margin-bottom: 10px;
    cursor: pointer;
    color: #02024d
}

.header__wrapper .mobileSubMenu .productList .list {
    list-style: none;
    visibility: hidden;
    opacity: 0;
    max-height: 0;
    transition: .25s
}

.header__wrapper .mobileSubMenu .productList .list.listActivesupmenu {
    visibility: visible;
    opacity: 1;
    max-height: 500px
}

.header__wrapper .mobileSubMenu .productList .list .item {
    font-size: 1.4rem;
    font-weight: 400;
    color: var(--textColor);
    padding: 8px 0 8px 20px
}

@media (min-width:1050px) {
    .header__wrapper .navContainer .nav_list__items.dropdownlist .downArrow.menu-link,
    .stickyHeader .header__wrapper .navContainer .nav_list__items:hover,
    .stickyHeader .header__wrapper .navContainer .nav_list__items>span.active {
        color: var(--linkColor)
    }
    .header__wrapper .navContainer .nav_list .dropdownlist .downArrow.menu-link::before,
    .header__wrapper .navContainer .nav_list .hasSubMenu .downArrow:hover::before {
        border-top: 2px solid var(--linkColor);
        border-left: 2px solid var(--linkColor)
    }
    .menuOpenERM .subMenuInnerMiddle .InnerContent:hover {
        background-color: #e4f1cc
    }
    .menuOpenEWM .subMenuInnerMiddle .InnerContent:hover {
        background-color: #eae1f0
    }
    .menuOpenPSA .subMenuInnerMiddle .InnerContent:hover {
        background-color: #ffeebd
    }
    .menuOpenPPM .subMenuInnerMiddle .InnerContent:hover {
        background-color: #f9e3ef
    }
    .menuOpenIndus .subMenuInnerMiddle .InnerContent:hover {
        background-color: #c2e3f2
    }
    .menuOpenFunct .subMenuInnerMiddle .InnerContent:hover {
        background-color: #eddfb2
    }
}

.overlay {
    height: 100vh;
    background-color: rgba(0, 0, 0, .3);
    opacity: 1;
    visibility: visible;
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px)
}

@media (max-width:1050px) {
    .header__wrapper .navContainer .nav_list__items {
        color: var(--whiteColor);
        font-weight: 400;
        padding: 15px 20px
    }
    .header__wrapper .navContainer {
        all: unset;
        position: fixed;
        top: 0;
        width: 0;
        height: 100vh;
        background-color: #0d2237;
        opacity: 0;
        visibility: hidden;
        z-index: 2;
        overflow-y: auto;
        left: 0;
        box-shadow: 0 0 4px 2px rgba(0, 0, 0, .35);
        transition: .5s;
        overflow-x: hidden
    }
    .header__wrapper .navContainer .nav_list__items.dropdownlist .downArrow {
        color: var(--headingColor);
        font-weight: 600;
        transition: .5s
    }
    .header__wrapper .navContainer .navLogoContainer {
        display: block;
        transition: .5s
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .downArrow {
        display: block;
        padding-right: 0
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .downArro::before,
    .header__wrapper .navContainer .nav_list .hasSubMenu .downArrow::before {
        right: 2px;
        transform: rotate(135deg);
        border-color: var(--whiteColor)
    }
    .header__wrapper .mobileSubMenu {
        visibility: hidden;
        opacity: 0;
        max-height: 0;
        transition: .25s
    }
    .header__wrapper .navContainer .nav_list__items.dropdownlist .downArrow::before {
        border-top: 2px solid var(--textThemeColor);
        border-left: 2px solid var(--textThemeColor);
        transform: rotate(225deg);
        transition: .5s;
        width: 8px;
        height: 8px
    }
    .header__wrapper .navContainer .nav_list__items.dropdownlist .title::before {
        content: "";
        position: absolute;
        width: 10px;
        top: 50%;
        right: 15px;
        transform: translateY(-50%);
        border-bottom: 2px solid #02024d
    }
    .header__wrapper .navContainer .nav_list__items.dropdownlist .title::after {
        content: "";
        position: absolute;
        height: 10px;
        top: 50%;
        right: 19px;
        transform: translateY(-50%);
        border-left: 2px solid #02024d
    }
    .header__wrapper .navContainer .nav_list__items.dropdownlist .titleActive::after {
        content: "";
        display: none
    }
    .header__wrapper .navContainer .nav_list__items:not(:first-child) {
        margin-left: 0;
        border-top: 1px solid rgba(0, 74, 126, .4)
    }
    .header__wrapper .navContainer .nav_list__items:last-child {
        color: var(--linkColor)
    }
    .header__wrapper .mobileMenuctaContainer {
        display: inline-grid
    }
    .header__wrapper .navContainer .navLogoContainer a {
        padding: 15px 20px 5px
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu.activeSubMenu {
        display: none !important
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .mobileSubMenu.SubMenu.activeSubMenu {
        visibility: visible;
        opacity: 1;
        max-height: 100%;
        display: block !important;
        background-color: #fff;
        position: relative;
        border: none;
        overflow: inherit
    }
    .overlay,
    .overlay.is-active {
        position: fixed;
        top: 0;
        left: 0;
        right: 0
    }
    .overlay.is-active {
        height: 100vh;
        background-color: rgba(0, 0, 0, .3);
        opacity: 1;
        visibility: visible
    }
}

.header__wrapper .navContainer .nav_list .hasSubMenu .mobileSubMenu.SubMenu.activeSubMenu .title.titleActive {
    font-weight: 600
}

.header__wrapper .mobileSubMenu .productList .list.listActive {
    visibility: visible;
    opacity: 1;
    max-height: 500px;
    margin-bottom: 15px
}

@media (max-width:1550px) {
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerMiddle .imgContent img {
        min-width: 30px;
        width: 30px;
        height: auto
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerMiddle .textContent .description,
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerMiddle .textContent .title {
        font-size: 1.4rem
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .closeSubMenu {
        width: 24px;
        height: 24px
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenueBookContainer .subMenueBookContent__title {
        font-size: 1.8rem;
        line-height: 1.25
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .productsMainTitle {
        padding: 8px 0
    }
}

@media (max-width:1280px) {
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu {
        width: 100%
    }
    .header__wrapper .navContainer .nav_list .SubMenu .productsMainTitle .productsMainTitle__wrapper,
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .productsMainTitle_wrapper,
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu__wrapper {
        max-width: 95%
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList_list.menuActive::before,
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList_list::before,
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuListContainer .submenuContentList_list:hover::before {
        width: 8px;
        height: 8px
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerMiddle .imgContent {
        margin-right: 10px
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerMiddle .imgContent img {
        min-width: 25px;
        width: 25px;
        height: auto
    }
    .header__wrapper .navContainer .nav_list .hasSubMenu .SubMenu .subMenuInnerContainer .subMenuInnerMiddle .textContent .description {
        font-size: 1.2rem
    }
}

/**menu-new-css**/
.subMenuInnerTop .title::before {
    content: "";
    border-bottom: 1px solid #0000;
    width: 0;
    transition: all .5s ease-in-out;
    position: absolute;
	bottom: -2px;}
.subMenuInnerTop .title{color: #02024d;
    position: relative;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 5px;}

.subMenuInnerTop .title{@media (max-width: 1550px) {
                        font-size: 2.8rem;
                      }
                      @media (max-width: 1440px) {
                        font-size: 2.6rem;
                      }
                      @media (max-width: 1280px) {
                        font-size: 2.4rem;
                      }
                      @media (max-width: 1178px) {
                        font-size: 2.2rem;
                      }
                      @media (max-width: 1150px) {
                        font-size: 2rem;
                      }
                      @media (max-width: 1092px) {
                        font-size: 1.8rem;
                      }
}
.header {
  width: 100%;
  height: 75px; 
  background-color: var(--whiteColor);
  position: relative;
  z-index: 5;
}
 
/* Wrapper */
.header__wrapper {
  max-width: 90%;
  height: 100%;
  margin: 0 auto;
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: auto 1fr auto;
  align-items: center;
}
 
@media (max-width: 1280px) {
  .header__wrapper {
    max-width: 95%;
  }
}
 
@media (max-width: 768px) {
  .header__wrapper {
    max-width: 90%;
  }
}
 
/* Logo */
.header__wrapper .logoContainer img {
  width: 150px;
  height: auto;
  transition: all 0.25s;
}
 
@media (max-width: 600px) {
  .header__wrapper .logoContainer img {
    width: 140px;
  }
}
 
@media (max-width: 480px) {
  .header__wrapper .logoContainer img {
    width: 120px;
  }
}
 
/* Nav Container */
.header__wrapper .navContainer {
  grid-row: 1 / -1;
  grid-column: 2 / 3;
  justify-self: start;
  margin-left: 40px;
}
 
@media (max-width: 1200px) {
  .header__wrapper .navContainer {
    margin-left: 30px;
  }
}
 
@media (max-width: 1050px) {
  .header__wrapper .navContainer {
    all: unset;
    position: fixed;
    top: 0;
    width: 0;
    height: 100vh;
    background-color: #0d2237;
    opacity: 0;
    visibility: hidden;
    z-index: 2;
    overflow-y: auto;
    left: 0;
    box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.35);
    transition: all 0.5s;
    overflow-x: hidden;
  }
}
 
/* Mobile states */
.header__wrapper .navContainer.mobileMenuOpen {
  opacity: 1;
  visibility: visible;
  width: 340px;
}
 
@media (max-width: 420px) {
  .header__wrapper .navContainer.mobileMenuOpen {
    width: 80%;
  }
}
 
.header__wrapper .navContainer.mobileMenuClose {
  width: 0;
  opacity: 0;
  visibility: hidden;
}
 
/* Nav List */
.header__wrapper .nav_list {
  list-style: none;
  display: flex;
  align-items: center;
}
 
@media (max-width: 1050px) {
  .header__wrapper .nav_list {
    display: block;
    margin: 15px 0;
  }
}
 
/* Nav Items */
.header__wrapper .nav_list__items {
  padding-block: 24px;
  font-size: 1.6rem;
  font-weight: 500;
}
 
@media (min-width: 1050px) {
  .header__wrapper .nav_list__items {
    font-size: 1.8rem;
    color: var(--headingColor2);
  }
}
 
.header__wrapper .nav_list__items:hover {
  color: var(--linkColor);
}
 
/* CTA */
.header__wrapper .ctaContainer {
  grid-row: 1 / -1;
  grid-column: 3 / -1;
  justify-self: end;
  display: flex;
}
 
.header__wrapper .ctaContainer .btn {
  height: 38px;
  font-size: 1.4rem;
  padding: 6px 30px;
}
 
@media (max-width: 1180px) {
  .header__wrapper .ctaContainer .btn {
    padding: 6px 25px;
  }
}
 
@media (max-width: 600px) {
  .header__wrapper .ctaContainer .btn {
    height: 34px;
    font-size: 1.2rem;
    padding: 5px 20px;
  }
 
  .header__wrapper .ctaContainer .btn:not(:last-child) {
    display: none;
  }
}
 
/* Hamburger */
.header__wrapper .hamburger {
  display: none;
}
 
@media (max-width: 1050px) {
  .header__wrapper .hamburger {
    display: grid;
    grid-row: 1 / -1;
    grid-column: 4 / -1;
    width: 20px;
    height: 18px;
    place-content: center;
    cursor: pointer;
  }
}
 
/* Sticky Header */
.stickyHeader {
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  border-bottom: 1px solid #e5e5e5;
}
 
/* Overlay */
.overlay {
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.3);
  opacity: 1;
  visibility: visible;
  backdrop-filter: blur(4px);
  z-index: 1;
}
 
@media (max-width: 1050px) {
  .overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
  }
}
.subMenuInnerTop.ERM{ border-bottom: 2px solid #e4f1cc;}
.subMenuInnerTop .title:hover::before {
    border-color: #02024d;
    width: 100%;
}
.subMenuInnerTop .title {
   color:#02024d;
	position:relative;
}
.subMenuInnerTop .title:hover {
   color:#000;
}
 .hideBottomBorder {
    border-bottom: none;
}
